Subject: Re: [CCAMP] [Technical Errata Reported] RFC4873 (1797)

From: Lou Berger <[email-masked]>
Date: Fri, 28 Aug 2009 13:57:14 -0400

As discussed in Stockholm the resolution of this Errata is as follows:

1) The Errata should be Approved
2) That the following be added to Errata

  As reported in the Errata, the segment-recording-desired flag is
  unassigned.  The flag is unassigned and therefore cannot be used.
  As agreed to on the CCAMP mail list and the Stockholm (IETF 75)
  working group meeting the the collection of SRROs SHOULD be
  controlled based on the presence of an RRO in the message being
  processed.  That is, the segment-recording-desired flag should be
  considered to be set when an RRO is present in the message being
  processed.

I'll work with our AD to confirm that this makes it into the Erata system.

Lou

I'll coordinate with our AD to get the needed updates into the Errata.
On 6/23/2009 7:49 AM, Lou Berger wrote:
> As a co-author, I concur that this Errata is valid and should be
> verified.  As mentioned in the errata, the CCAMP WG will discuss this
> issue and may request that additional text be added to the errata.
> 
> Lou
> 
> On 6/23/2009 5:46 AM, RFC Errata System wrote:
>> The following errata report has been submitted for RFC4873,
>> "GMPLS Segment Recovery".
>>
>> --------------------------------------
>> You may review the report below and at:
>> http://www.rfc-editor.org/errata_search.php?rfc=4873&eid=1797
>>
>> --------------------------------------
>> Type: Technical
>> Reported by: David McWalter <[email-masked]>
>>
>> Section: 5.2
>>
>> Original Text
>> -------------
>> The collection of SRROs is controlled via the
>> segment-recording-desired flag in the SESSION_ATTRIBUTE object.  This
>> flag MAY be set even when SEROs are not used.
>>
>> Corrected Text
>> --------------
>> <New text to be decided by ccamp>
>>
>> Notes
>> -----
>> No request was made to IANA to assign a value for the segment-recording-desired flag.
>>
>> Possible solutions are under discussion on the ccamp list (22 June 2009)
>> http://www.ietf.org/mail-archive/web/ccamp/current/msg10205.html
>>
>> Instructions:
>> -------------
>> This errata is currently posted as "Reported". If necessary, please
>> use "Reply All" to discuss whether it should be verified or
>> rejected. When a decision is reached, the verifying party (IESG)
>> can log in to change the status and edit the report, if necessary. 
>>
>> --------------------------------------
>> RFC4873 (draft-ietf-ccamp-gmpls-segment-recovery-03)
>> --------------------------------------
>> Title               : GMPLS Segment Recovery
>> Publication Date    : May 2007
>> Author(s)           : L. Berger, I. Bryskin, D. Papadimitriou, A. Farrel
>> Category            : PROPOSED STANDARD
>> Source              : Common Control and Measurement Plane
>> Area                : Routing
>> Stream              : IETF
>> Verifying Party     : IESG
>>
>>
>>
> _______________________________________________
> CCAMP mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ccamp
> 
> 
>